-- 基础信息
base_info = {
	group_id = 133304459
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 459001, monster_id = 21010101, pos = { x = -1724.690, y = 162.059, z = 2765.428 }, rot = { x = 0.000, y = 78.500, z = 0.000 }, level = 30, drop_tag = "丘丘人", pose_id = 9016, area_id = 21 },
	{ config_id = 459002, monster_id = 21010101, pos = { x = -1733.625, y = 163.276, z = 2760.646 }, rot = { x = 0.000, y = 169.237, z = 0.000 }, level = 30, drop_tag = "丘丘人", pose_id = 9016, area_id = 21 },
	{ config_id = 459003, monster_id = 21030601, pos = { x = -1636.039, y = 123.230, z = 2629.801 }, rot = { x = 0.000, y = 110.097, z = 0.000 }, level = 30, drop_tag = "丘丘萨满", pose_id = 9012, area_id = 21 },
	{ config_id = 459004, monster_id = 21030401, pos = { x = -1634.457, y = 123.914, z = 2627.224 }, rot = { x = 0.000, y = 285.537, z = 0.000 }, level = 30, drop_tag = "丘丘萨满", pose_id = 9012, area_id = 21 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 459001, 459002, 459003, 459004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
